#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-instances
version:              0.3.22
visibility:           public
id:                   quickcheck-instances-0.3.22-4n64bgrdMVHFxHXWWb63KO
key:                  quickcheck-instances-0.3.22-4n64bgrdMVHFxHXWWb63KO
license:              BSD-3-Clause
copyright:            Copyright 2012-2016 Antoine Latter, 2017-2019 Oleg Grenrus
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Antoine Latter <aslatter@gmail.com>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/phadej/qc-instances
synopsis:             Common quickcheck instances
description:
    QuickCheck instances.

    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.

    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.

    For information on writing a test-suite with Cabal
    see <https://www.haskell.org/cabal/users-guide/developing-packages.html#test-suites>

category:             Testing
abi:                  a2aba20cbbe320e97fb153d707e39c9f
exposed:              True
exposed-modules:
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.ByteString
    Test.QuickCheck.Instances.CaseInsensitive
    Test.QuickCheck.Instances.Containers
    Test.QuickCheck.Instances.Hashable
    Test.QuickCheck.Instances.Natural Test.QuickCheck.Instances.OldTime
    Test.QuickCheck.Instances.Scientific
    Test.QuickCheck.Instances.Semigroup
    Test.QuickCheck.Instances.Tagged Test.QuickCheck.Instances.Text
    Test.QuickCheck.Instances.Time
    Test.QuickCheck.Instances.Transformer
    Test.QuickCheck.Instances.UUID
    Test.QuickCheck.Instances.UnorderedContainers
    Test.QuickCheck.Instances.Vector Test.QuickCheck.Instances.Void

import-dirs:          /usr/lib/ghc-8.8.1/site-local/quickcheck-instances-0.3.22
library-dirs:         /usr/lib/ghc-8.8.1/site-local/quickcheck-instances-0.3.22
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.8.1/quickcheck-instances-0.3.22

hs-libraries:         HSquickcheck-instances-0.3.22-4n64bgrdMVHFxHXWWb63KO
depends:
    QuickCheck-2.13.2-1s2yEbt3iMvAcG0hiAunO4 array-0.5.4.0
    base-4.13.0.0 base-compat-0.11.0-HA7zP1WmasH2qDf5SQWxhV
    bytestring-0.10.9.0 case-insensitive-1.2.1.0-Fe3WIcTJnRQLaRlw9UBs2v
    containers-0.6.2.1 hashable-1.2.7.0-Jxai6kzZTBkIQjxJHBmP5T
    old-time-1.1.0.3-LFCo3WvTzIJ9XV4spupeM9
    scientific-0.3.6.2-GmhXNfybfBPGqLdwryWBLo
    splitmix-0.0.3-UiRaRWf0eW9mckCTdFMWu
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF text-1.2.4.0 time-1.9.3
    time-compat-1.9.2.2-LpJ2MRANfsr9JRGEMoCAQf transformers-0.5.6.2
    transformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS
    unordered-containers-0.2.10.0-BOyMat0aeilHaccjX66VbF
    uuid-types-1.0.3-9AOxh1Eu5fjL9KYToWuOtp
    vector-0.12.0.3-5jznHM9LsC6GoMm8iesU7Q

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

